body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.full-width {
  width: 100%;
}

.center-content {
  justify-content: center;
}

.jumbotron {
  padding: 2rem 1rem;
  margin-bottom: 2rem;
  background-color: #e9ecef;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 80%);
  /*border-radius: 16px;*/
  /*border-top-left-radius: 0;*/
  /*border-top-right-radius: 0;*/
}

.page-container {
  flex-direction: column;
  min-height: 100vh;
  display: flex;
}

.page {
  flex: 1;
}

.footer {
  /*border-top-left-radius: 16px;*/
  /*border-top-right-radius: 16px;*/
  /*margin-top: 20%;*/
  /*clip-path: polygon(0 20%, 100% 0, 100% 100%, 0 100%);*/
}

.card-title {
  font-weight: bold;
  font-size: 1.5em;
}

.card-text {
  text-align: left;
}

.clickable {
  cursor: pointer;
}

.left-align {
  text-align: left;
}

.center-align {
  text-align: center;
}

.comment-info {
  white-space: pre;
}

.nav-link .fa {
  width: 30px;
}

.errors > *:not(:last-child)::after {
  content: ', '
}